/*RESETEO CABECERAS*/@import url("/css/style/cab_generica/reset_head_basica.css");
/******* SFONDO *******/
html {
	background-image:url(i/basket_html.jpg);
	background-repeat:repeat-x;
	background-color:#fff;}
	
#wrapper, #noticias #wrapper, #deportes.skin2009 #wrapper {
	background:none transparent;}

#rtve.skin2009 .cab_especial .round, #noticias.skin2009 .cab_especial .round, #television.skin2009 .cab_especial .round, #radio.skin2009 .cab_especial .round, #deportes.skin2009 .cab_especial .round, .pf_video .cab_especial .round, .pf_audio .cab_especial .round, .pf_foto .cab_especial .round, .pf_encuesta .cab_especial .round, .pf_tag .cab_especial .round {
	background:url(i/basket_header.jpg) no-repeat scroll top center transparent;}

#noticias.skin2009 .round .corner {
	width:0;}	
	
/*****************  END SFONDO ******************/

/******* CABECERA ESPECIAL GENERICA *******/
.round .corner, #deportes.skin2009 .round .corner {
	height:0;}
		
.header .corner4 {
	padding:0;}

.cab_especial .round {
	background:url(i/basket_header.jpg) no-repeat center;
	height:118px;
	padding:0;}
	
.cab_box {
    height: 118px;
	background:none;}

.cab_box h1 {
	float:left;
	height:67px;
	margin:33px 0 0;
	overflow:hidden;
	position:relative;
	text-indent:-3000px;
	width:274px;
	z-index:99;}
	
.cab_box h1 a {
	height:67px;
	width:274px;}

.cab_box .text {
	display:none;
	width:111px;
	height:69px;
	text-indent:-3000px;
	overflow:hidden;
    margin-top: 34px;
    margin-left: 287px;
	position:absolute;}
	
.cab_box .principal {
    margin-bottom: 0;
    margin-left: 427px;
    margin-right: 0;
    margin-top: 63px;
    position: absolute;
	*position:relative;
	*margin:-40px 0px 0px 427px;
	*width:450px;}
	
.cab_box .nav li {
	float:left;
	margin:0;
	margin-right:5px;}

.cab_box .nav li a {
	-moz-border-radius:5px;
	background:none repeat scroll 0 0 #000;
	border:1px solid #ee3f00;
	color:#FFFFFF;
	display:block;
	font-size:15px;
	font-weight:bold;
	margin-top:5px;
	padding:6px 15px;}
	
.cab_box .nav li.active a, .cab_box .nav li.active a:hover, .cab_box .nav li a:hover {
	background:none repeat scroll 0 0 white;
	color:#000000;
	cursor:pointer;
		padding:6px 15px;
		font-size:15px;
		font-weight:bold;
		-moz-border-radius:5px;
		text-decoration:none;}
	
.acb .cab_box .text {
	display:block;
	background:url(i/logo_acb.png) no-repeat;}

.euroliga .cab_box .text {
	display:block;
	background:url(i/logo_euroliga.png) no-repeat;}
	
.nba .cab_box .text {
	display:block;
	background:url(i/logo_nba.png) no-repeat;}
	
.selecion .cab_box .text {
	display:block;
	background:url(i/logo_selecion.png) no-repeat;}


/*****************  END CABECERA ESPECIAL GENERICA ******************/
                             